@charset "utf-8";
/* CSS Document */


.size_form {width: 350px; display:none;font-family: "microsoft yahei";}
.size_form p {color: #1256a1;font-size: 20px;text-align: center;}
.size_form select,.size_form input {line-height:32px;height:32px;border: 1px solid #E8E8E8;padding-left: 10px;}
.size_form .house_type select {width: 50px;}
.size_form .house_area {width: 215px;}
.size_form .house_area input {width: 100px;}
.size_form .house_area .area {float: right;display: inline-block;line-height: 28px;width: 30px;background: #EDEDED;text-align: center;border: 1px solid #d4d4d4;}
.size_form .house_city select {margin: 0 auto;width: 145px;}
.size_form .house_info input { width: 260px;}
.size_form .house_info span{ height:32px; line-height:32px; display:block; float:left;}
.mr10{ margin-right:10px;}
.size_form .house_info #content{ padding-top:0px !important;}
.size_form .house_info textarea{ width:260px; border:solid 1px #e8e8e8; padding-left:10px; height:60px; color:#757575;}
.size_form .house_name input {width: 160px;}
.size_form .house_number { width: 315px;}
.size_form .house_number input {width: 120px;}
.size_form .house_number div {display: inline-block;border: 1px solid #1256a1;text-align: center;line-height: 28px;font-size: 12px;width: 100px;color: #1256a1;cursor: pointer;}
.size_form .house_number div:hover {background: #1256a1;color: #fff;}
.submit_btn {color: #fff;background: #1256a1;line-height: 38px;text-align: center;margin-left: 88px; margin-top:20px;width: 118px;font-size: 14px;cursor: pointer;padding: 0 25px 0 25px;display: inline-block;border: 1px solid #1256a1;-webkit-transition: all .2s linear;transition: all .2s linear;}
.submit_btn:hover {color: #1256a1;background: transparent;}








/* é™¤ç”¨æˆ·ä¸ªäººä¸­å¿ƒä¹‹å¤–çš„æ‰€æœ‰å°éƒ¨ä»¶ */
/*!
 * ui-dialog.css
 * Date: 2014-07-03
 * https://github.com/aui/artDialog
 * (c) 2009-2014 TangBin, http://www.planeArt.cn
 *
 * This is licensed under the GNU LGPL, version 2.1 or later.
 * For details, see: http://www.gnu.org/licenses/lgpl-2.1.html
 */
.ui-dialog {
  *zoom: 1;
  _float: left;
  position: relative;
  background-color: #FFF;
  border: 1px solid #999;
  border-radius: 6px;
  outline: 0;
  background-clip: padding-box;
  font-family: Helvetica, arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333;
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
      transform: scale(0);
  -webkit-transition: -webkit-transform 0.15s ease-in-out, opacity 0.15s ease-in-out;
  -webkit-transition: opacity 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, opacity 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out, opacity 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
}
.ui-popup-show .ui-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
      transform: scale(1);
}
.ui-popup-focus .ui-dialog {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.ui-popup-modal .ui-dialog {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), 0 0 256px rgba(255, 255, 255, 0.3);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.1), 0 0 256px rgba(255, 255, 255, 0.3);
}
.ui-dialog-grid {
  width: auto;
  margin: 0;
  border: 0 none;
  border-collapse: collapse;
  border-spacing: 0;
  background: transparent;
}
.ui-dialog-header,
.ui-dialog-body,
.ui-dialog-footer {
  padding: 0;
  border: 0 none;
  text-align: left;
  background: transparent;
}
.ui-dialog-header {
  white-space: nowrap;
  border-bottom: 1px solid #E5E5E5;
}
.ui-dialog-close {
  position: relative;
  _position: absolute;
  float: right;
  top: 13px;
  right: 13px;
  _height: 26px;
  padding: 0 4px;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #FFF;
  opacity: .8;
  filter: alpha(opacity=80);
  cursor: pointer;
  background: transparent;
  _background: #FFF;
  border: 0;
  -webkit-appearance: none;
}
.ui-dialog-close:hover,
.ui-dialog-close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  outline: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.ui-dialog-title {
  margin: 0;
  line-height: 1.428571429;
  min-height: 16.428571429px;
  padding: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  cursor: default;
}
.ui-dialog-body {
  padding: 20px;
  text-align: center;
}
.ui-dialog-content {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  *zoom: 1;
  *display: inline;
  text-align: left;
}
.ui-dialog-footer {
  padding: 0 20px 20px 20px;
}
.ui-dialog-statusbar {
  float: left;
  margin-right: 20px;
  padding: 6px 0;
  line-height: 1.428571429;
  font-size: 14px;
  color: #888;
  white-space: nowrap;
}
.ui-dialog-statusbar label:hover {
  color: #333;
}
.ui-dialog-statusbar input,
.ui-dialog-statusbar .label {
  vertical-align: middle;
}
.ui-dialog-button {
  float: right;
  white-space: nowrap;
}
.ui-dialog-footer button + button {
  margin-bottom: 0;
  margin-left: 5px;
}
.ui-dialog-footer button {
  width: auto;
  overflow: visible;
  display: inline-block;
  padding: 6px 12px;
  _margin-left: 5px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.ui-dialog-footer button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.ui-dialog-footer button:hover,
.ui-dialog-footer button:focus {
  color: #333333;
  text-decoration: none;
}
.ui-dialog-footer button:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.ui-dialog-footer button[disabled] {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ui-dialog-footer button {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
.ui-dialog-footer button:hover,
.ui-dialog-footer button:focus,
.ui-dialog-footer button:active {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.ui-dialog-footer button:active {
  background-image: none;
}
.ui-dialog-footer button[disabled],
.ui-dialog-footer button[disabled]:hover,
.ui-dialog-footer button[disabled]:focus,
.ui-dialog-footer button[disabled]:active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.ui-dialog-footer button.ui-dialog-autofocus {
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.ui-dialog-footer button.ui-dialog-autofocus:hover,
.ui-dialog-footer button.ui-dialog-autofocus:focus,
.ui-dialog-footer button.ui-dialog-autofocus:active {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.ui-dialog-footer button.ui-dialog-autofocus:active {
  background-image: none;
}
.ui-popup-top-left .ui-dialog,
.ui-popup-top .ui-dialog,
.ui-popup-top-right .ui-dialog {
  top: -8px;
}
.ui-popup-bottom-left .ui-dialog,
.ui-popup-bottom .ui-dialog,
.ui-popup-bottom-right .ui-dialog {
  top: 8px;
}
.ui-popup-left-top .ui-dialog,
.ui-popup-left .ui-dialog,
.ui-popup-left-bottom .ui-dialog {
  left: -8px;
}
.ui-popup-right-top .ui-dialog,
.ui-popup-right .ui-dialog,
.ui-popup-right-bottom .ui-dialog {
  left: 8px;
}
.ui-dialog-arrow-a,
.ui-dialog-arrow-b {
  position: absolute;
  display: none;
  width: 0;
  height: 0;
  overflow: hidden;
  _color: #FF3FFF;
  _-webkit-filter: chroma(color=#FF3FFF);
  _        filter: chroma(color=#FF3FFF);
  border: 8px dashed transparent;
}
.ui-popup-follow .ui-dialog-arrow-a,
.ui-popup-follow .ui-dialog-arrow-b {
  display: block;
}
.ui-popup-top-left .ui-dialog-arrow-a,
.ui-popup-top .ui-dialog-arrow-a,
.ui-popup-top-right .ui-dialog-arrow-a {
  bottom: -16px;
  border-top: 8px solid #7C7C7C;
}
.ui-popup-top-left .ui-dialog-arrow-b,
.ui-popup-top .ui-dialog-arrow-b,
.ui-popup-top-right .ui-dialog-arrow-b {
  bottom: -15px;
  border-top: 8px solid #fff;
}
.ui-popup-top-left .ui-dialog-arrow-a,
.ui-popup-top-left .ui-dialog-arrow-b {
  left: 15px;
}
.ui-popup-top .ui-dialog-arrow-a,
.ui-popup-top .ui-dialog-arrow-b {
  left: 50%;
  margin-left: -8px;
}
.ui-popup-top-right .ui-dialog-arrow-a,
.ui-popup-top-right .ui-dialog-arrow-b {
  right: 15px;
}
.ui-popup-bottom-left .ui-dialog-arrow-a,
.ui-popup-bottom .ui-dialog-arrow-a,
.ui-popup-bottom-right .ui-dialog-arrow-a {
  top: -16px;
  border-bottom: 8px solid #7C7C7C;
}
.ui-popup-bottom-left .ui-dialog-arrow-b,
.ui-popup-bottom .ui-dialog-arrow-b,
.ui-popup-bottom-right .ui-dialog-arrow-b {
  top: -15px;
  border-bottom: 8px solid #fff;
}
.ui-popup-bottom-left .ui-dialog-arrow-a,
.ui-popup-bottom-left .ui-dialog-arrow-b {
  left: 15px;
}
.ui-popup-bottom .ui-dialog-arrow-a,
.ui-popup-bottom .ui-dialog-arrow-b {
  margin-left: -8px;
  left: 50%;
}
.ui-popup-bottom-right .ui-dialog-arrow-a,
.ui-popup-bottom-right .ui-dialog-arrow-b {
  right: 15px;
}
.ui-popup-left-top .ui-dialog-arrow-a,
.ui-popup-left .ui-dialog-arrow-a,
.ui-popup-left-bottom .ui-dialog-arrow-a {
  right: -16px;
  border-left: 8px solid #7C7C7C;
}
.ui-popup-left-top .ui-dialog-arrow-b,
.ui-popup-left .ui-dialog-arrow-b,
.ui-popup-left-bottom .ui-dialog-arrow-b {
  right: -15px;
  border-left: 8px solid #fff;
}
.ui-popup-left-top .ui-dialog-arrow-a,
.ui-popup-left-top .ui-dialog-arrow-b {
  top: 15px;
}
.ui-popup-left .ui-dialog-arrow-a,
.ui-popup-left .ui-dialog-arrow-b {
  margin-top: -8px;
  top: 50%;
}
.ui-popup-left-bottom .ui-dialog-arrow-a,
.ui-popup-left-bottom .ui-dialog-arrow-b {
  bottom: 15px;
}
.ui-popup-right-top .ui-dialog-arrow-a,
.ui-popup-right .ui-dialog-arrow-a,
.ui-popup-right-bottom .ui-dialog-arrow-a {
  left: -16px;
  border-right: 8px solid #7C7C7C;
}
.ui-popup-right-top .ui-dialog-arrow-b,
.ui-popup-right .ui-dialog-arrow-b,
.ui-popup-right-bottom .ui-dialog-arrow-b {
  left: -15px;
  border-right: 8px solid #fff;
}
.ui-popup-right-top .ui-dialog-arrow-a,
.ui-popup-right-top .ui-dialog-arrow-b {
  top: 15px;
}
.ui-popup-right .ui-dialog-arrow-a,
.ui-popup-right .ui-dialog-arrow-b {
  margin-top: -8px;
  top: 50%;
}
.ui-popup-right-bottom .ui-dialog-arrow-a,
.ui-popup-right-bottom .ui-dialog-arrow-b {
  bottom: 15px;
}
@-webkit-keyframes ui-dialog-loading {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes ui-dialog-loading {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.ui-dialog-loading {
  vertical-align: middle;
  position: relative;
  display: block;
  *zoom: 1;
  *display: inline;
  overflow: hidden;
  width: 32px;
  height: 32px;
  top: 50%;
  margin: -16px auto 0 auto;
  font-size: 0;
  text-indent: -999em;
  color: #666;
}
.ui-dialog-loading {
  width: 100%\9;
  text-indent: 0\9;
  line-height: 32px\9;
  text-align: center\9;
  font-size: 12px\9;
}
.ui-dialog-loading::after {
  position: absolute;
  content: '';
  width: 3px;
  height: 3px;
  margin: 14.5px 0 0 14.5px;
  border-radius: 100%;
  -webkit-box-shadow: 0 -10px 0 1px #ccc, 10px 0px #ccc, 0 10px #ccc, -10px 0 #ccc, -7px -7px 0 0.5px #ccc, 7px -7px 0 1.5px #ccc, 7px 7px #ccc, -7px 7px #ccc;
          box-shadow: 0 -10px 0 1px #ccc, 10px 0px #ccc, 0 10px #ccc, -10px 0 #ccc, -7px -7px 0 0.5px #ccc, 7px -7px 0 1.5px #ccc, 7px 7px #ccc, -7px 7px #ccc;
  -webkit-transform: rotate(360deg);
  -webkit-animation: ui-dialog-loading 1.5s infinite linear;
  -ms-transform: rotate(360deg);
      transform: rotate(360deg);
  animation: ui-dialog-loading 1.5s infinite linear;
  display: none\9;
}
.ui-popup-backdrop {
  opacity: .2!important;
}
.ui-dialog-shj {
  border-radius: 0;
  border: 1px solid #1256a1;
}
.ui-dialog-shj .ui-dialog-header {
  background: #1256a1;
}
.mt20{ margin-top:15px;}
.ui-dialog-shj .ui-dialog-title {
  padding:20px;
  color: #FFFFFF;
  font-size: 14px;
  font-family: "microsoft yahei";
  font-weight: normal;
}
.ui-dialog-shj :root .ui-dialog-close {
  -webkit-filter: none;
          filter: none;
}
.ui-dialog-shj .ui-dialog-close {
  top: 7px;
  right: 8px;
  width: 24px;
  height: 24px;
  padding: 0;
  color: #FFFFFF;
  text-shadow: none;
  opacity: .8;
  font-size: 0;
  background:url(../../images/dialog_close.png);
  -webkit-transition: all .2s;
  transition: all .2s;
}
.ui-dialog-shj .ui-dialog-close:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.ui-dialog-shj .ui-dialog-body {
  padding: 40px;
}
.ui-dialog-shj .ui-dialog-footer {
  text-align: center;
}
.ui-dialog-shj .ui-dialog-footer .ui-dialog-button button {
  display: inline-block;
  padding: 8px 25px;
  color: #808080;
  background: #FFF;
  border: 1px solid #E8E8E8;
  cursor: pointer;
  -webkit-transition: all .2s;
  transition: all .2s;
  font-size: 14px;
  font-family: "microsoft yahei";
}
.ui-dialog-shj .ui-dialog-footer .ui-dialog-button button:hover {
  background-color: #d2d2d2;
  color: #ffffff;
}
.ui-dialog-shj .ui-dialog-footer .ui-dialog-button button.ui-dialog-autofocus {
  background-color: #1256a1;
  color: #ffffff;
}
.ui-dialog-shj .ui-dialog-footer .ui-dialog-button button.ui-dialog-autofocus:hover {
  background-color: #7ec92a;
}